* html .depiction-holder {
	background:none;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/background/bg-depiction.png', sizingmethod='crop');
}
* html .service ul li {
	background:none;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/background/bg-list-li.png', sizingmethod='crop');
}
* html #footer ul li{background-image: expression( (this===this.parentNode.childNodes[0]) ? 'none' : 'auto');}
.items ul.roll li .text { 
margin-top: expression(this.parentNode.offsetHeight > this.offsetHeight ? ((this.parentNode.offsetHeight-this.offsetHeight)/2 + "px") : "0"); 
	float:left;
}